<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="DoxyPress 1.2.10"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Commanders: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="doxypress.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by DoxyPress -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Commanders
   </div>
   <div id="projectbrief">Arduino buttons/bus library</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by DoxyPress 1.2.10 -->
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('classButtonsCommanderClass.html','');});
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle">
<div class="title">ButtonsCommanderClass Member List</div>  </div>
  <div class="clear-floats"></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classButtonsCommanderClass.html">ButtonsCommanderClass</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classButtonsCommanderClass.html#a79e6b42af26863ca1e8fd778b2724ac5">Add</a>(ButtonsCommanderButton *inpButton)</td><td class="entry"><a class="el" href="classButtonsCommanderClass.html">ButtonsCommanderClass</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classButtonsCommanderClass.html#ab73b7eebdee90e9a67f76c04b544e7ba">AddButton</a>(ButtonsCommanderButton *inpButton)</td><td class="entry"><a class="el" href="classButtonsCommanderClass.html">ButtonsCommanderClass</a></td><td class="entry"><span class="mlabels"><span class="mlabel">static</span></span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCommander.html#aa11f6874d5b0faad6867415fe20ee96d">BeforeFirstLoops</a>()</td><td class="entry"><a class="el" href="classCommander.html">Commander</a></td><td class="entry"><span class="mlabels"><span class="mlabel">static</span></span></td></tr>
  <tr><td class="entry"><a class="el" href="classButtonsCommanderClass.html#a75779d09c493df9641ec3b24ec0fdc91">ButtonsCommanderClass</a>()</td><td class="entry"><a class="el" href="classButtonsCommanderClass.html">ButtonsCommanderClass</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCommander.html#ac3fc4568a88c91cb4ab97de9f77698a9">Commander</a>()</td><td class="entry"><a class="el" href="classCommander.html">Commander</a></td><td class="entry"><span class="mlabels"><span class="mlabel">inline</span></span></td></tr>
  <tr><td class="entry"><a class="el" href="classCommander.html#add75d0185fe8f8fc0c9a92a02f3663c8">CommanderPriorityLoops</a>()</td><td class="entry"><a class="el" href="classCommander.html">Commander</a></td><td class="entry"><span class="mlabels"><span class="mlabel">static</span></span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classButtonsCommanderClass.html#a74b36f7195c430ca7bb4699e5114db83">GetCurrent</a>()</td><td class="entry"><a class="el" href="classButtonsCommanderClass.html">ButtonsCommanderClass</a></td><td class="entry"><span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">static</span></span></td></tr>
  <tr><td class="entry"><a class="el" href="classButtonsCommanderClass.html#abb8a7f8c89b8e2f51f3838cf399bbe60">GetFromId</a>(unsigned long inId) const </td><td class="entry"><a class="el" href="classButtonsCommanderClass.html">ButtonsCommanderClass</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCommander.html#ade3914b5c62cd08a4e97050bc5314734">PriorityLoop</a>()</td><td class="entry"><a class="el" href="classCommander.html">Commander</a></td><td class="entry"><span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">virtual</span></span></td></tr>
  <tr><td class="entry"><a class="el" href="classButtonsCommanderClass.html#abc33c28391bc3bedc44a157f10624ca0">beforeFirstLoop</a>()</td><td class="entry"><a class="el" href="classButtonsCommanderClass.html">ButtonsCommanderClass</a></td><td class="entry"><span class="mlabels"><span class="mlabel">virtual</span></span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classButtonsCommanderClass.html#a3880ee3f88cb1407ca600ae12646d5b4">begin</a>()</td><td class="entry"><a class="el" href="classButtonsCommanderClass.html">ButtonsCommanderClass</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classButtonsCommanderClass.html#acda3beac661dcf22d2593c76fde1a634">loop</a>()</td><td class="entry"><a class="el" href="classButtonsCommanderClass.html">ButtonsCommanderClass</a></td><td class="entry"><span class="mlabels"><span class="mlabel">virtual</span></span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCommander.html#a10c7c5ee5db3da8acf2b7c8bfd5e3067">loops</a>()</td><td class="entry"><a class="el" href="classCommander.html">Commander</a></td><td class="entry"><span class="mlabels"><span class="mlabel">static</span></span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- Generated by DoxyPress 1.2.10 -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on mer. oct. 18 2017 17:55:02 for Commanders &nbsp; by
    <a href="http://www.copperspice.com/documentation-doxypress.html">
    <img class="footer" src="doxypress.png" alt="DoxyPress"/></a> 1.2.10 </li>
  </ul>
</div>
</body>
</html>
